<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/usa-T2_MT</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/usa-T2_MT</bigIconPath>
		<blitzModelPath>Tanks/USA/T2_med.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/usa/lt</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/usa/lt</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/usa-T2_med.sc2</collisionMesh>
		<exclusionMask>Camouflages/usa/CamouflageMasks/T2_med_CM.tex</exclusionMask>
	</blitz>
	<crew>
		<commander>radioman</commander>
		<gunner>loader</gunner>
		<driver/>
	</crew>
	<isUnlocked>true</isUnlocked>
	<speedLimits>
		<forward>40</forward>
		<backward>17</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>3.000</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<consumableSlots>1</consumableSlots>
	<provisionSlots>0</provisionSlots>
	<enrichmentBoost>0.0000</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>mediumFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>0.4</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/american/A24_T2_med/T2_med_CM.DDS</exclusionMask>
	</camouflage>
	<emblems>
		<default>usa_star</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.82</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>24.930231</turret_01>
				<turret_02>24.604574</turret_02>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.211627 -1.988527 -0.403283</min>
				<max>1.176673 2.092022 1.189298</max>
			</bbox>
			<points>
				<normal>-0.000511 0.000000 -0.832951</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/american/A24_T2_med/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/american/A24_T2_med/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/american/A24_T2_med/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.28 34.00 0.36 1.00 0.05 0.30</pitchParams>
			<rollParams>1.00 0.28 34.00 0.36 1.00 0.05 0.30</rollParams>
			<sensitivityToImpulse>0.71</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_gass.xml</pixie>
			<nodes>HP_Track_Exhaus_1</nodes>
			<rates>6.0 12.0 24.0</rates>
		</exhaust>
		<turretPositions>
			<turret>0.015203 1.12749 -0.638456</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/american/A24_T2_med/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>22</armor_1>
			<armor_2>22</armor_2>
			<armor_3>22</armor_3>
			<armor_4>22</armor_4>
			<armor_5>6</armor_5>
			<armor_6>22</armor_6>
			<armor_7>6</armor_7>
			<armor_8>0</armor_8>
			<armor_9>10</armor_9>
		</armor>
		<primaryArmor>armor_2 armor_3 armor_4</primaryArmor>
		<weight>6000</weight>
		<maxHealth>256</maxHealth>
		<ammoBayHealth>
			<maxHealth>85</maxHealth>
			<maxRegenHealth>55</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>-0.0045627 0.182236 2.39202</rayStart>
				<rayEnd>-0.0045627 0.182236 1.79202</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.3</size>
				<hideIfDamaged>false</hideIfDamaged>
			</clan>
			<inscription>
				<rayStart>1.0483 0.847331 -0.996548</rayStart>
				<rayEnd>0.448297 0.847331 -0.996548</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.82</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
			<inscription>
				<rayStart>-1.51163 0.798746 -1.15124</rayStart>
				<rayEnd>-0.911626 0.798746 -1.15124</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.82</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
		</emblemSlots>
	</hull>
	<chassis>
		<T2E4>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.211492 -2.297837 0.000019</min>
					<max>1.211492 2.583680 1.069631</max>
				</bbox>
				<points>
					<normal>-0.000000 0.000000 -0.000000</normal>
				</points>
				<soundPC>tanks/pc/treads/lt</soundPC>
				<soundNPC>tanks/npc/treads/lt</soundNPC>
			</blitz>
			<userString>#usa_vehicles:T2E4</userString>
			<description>#usa_vehicles:T2E4_descr</description>
			<tags/>
			<level>2</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/american/A24_T2_med/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/american/A24_T2_med/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/american/A24_T2_med/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>usa_01</textureSet>
				<size>0.5 0.44</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-1.07</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.107951</radius>
					<startIndex>0</startIndex>
					<count>12</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.107951</radius>
					<startIndex>0</startIndex>
					<count>12</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.337038</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.101736</radius>
					<startIndex>1</startIndex>
					<count>4</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L5</name>
					<radius>0.406772</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.337038</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.101736</radius>
					<startIndex>1</startIndex>
					<count>4</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R5</name>
					<radius>0.406772</radius>
				</wheel>
			</wheels>
			<drivingWheels>WD_L0 WD_L5</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>smallTankDust</dust>
				<mud>smallTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_2</sound>
			<hullPosition>0.000000 0.832939 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/american/A24_T2_med/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>10</leftTrack>
				<rightTrack>10</rightTrack>
			</armor>
			<topRightCarryingPoint>1.00522 1.52605</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>4300</weight>
			<maxLoad>16200</maxLoad>
			<terrainResistance>0.9 1.2 1.53</terrainResistance>
			<brakeForce>34500</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>41</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.2</vehicleMovement>
				<vehicleRotation>0.2</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>60</maxHealth>
			<maxRegenHealth>45</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</T2E4>
	</chassis>
	<turrets0>
		<T2T2>
			<blitz>
				<blitzPartName>turret_02</blitzPartName>
				<bbox>
					<min>-0.744524 -0.740080 -0.432962</min>
					<max>0.715899 0.824353 0.664283</max>
				</bbox>
				<points>
					<normal>-0.015203 0.638456 -1.960769</normal>
				</points>
			</blitz>
			<userString>#usa_vehicles:T2T2</userString>
			<description>#usa_vehicles:T2T2_descr</description>
			<tags/>
			<level>2</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/american/A24_T2_med/normal/lod0/Turret_02.model</undamaged>
				<destroyed>vehicles/american/A24_T2_med/normal/lod0/Turret_02.model</destroyed>
				<exploded>vehicles/american/A24_T2_med/normal/lod0/Turret_02.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/american/A24_T2_med/collision/Turret_02.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>-0.005605 0.25976 0.712236</gunPosition>
			<armor>
				<armor_1>25</armor_1>
				<armor_2>0</armor_2>
				<armor_3>25</armor_3>
				<armor_4>25</armor_4>
				<armor_5>15</armor_5>
				<armor_6>6</armor_6>
				<armor_7>0</armor_7>
				<armor_8>10</armor_8>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>950</weight>
			<maxHealth>64</maxHealth>
			<rotationSpeed>36</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>60</maxHealth>
				<maxRegenHealth>30</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>230</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>40</maxHealth>
				<maxRegenHealth>20</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_37mm_M-5A>shared<blitz>
						<blitzPartName>gun_06</blitzPartName>
						<bbox>
							<min>-0.278953 -0.463391 -0.217866</min>
							<max>0.277852 1.284387 0.233542</max>
						</bbox>
						<points>
							<normal>-0.009598 -0.073780 -2.220188</normal>
						</points>
					</blitz>
					<pitchLimits>-20 8</pitchLimits>
					<models>
						<undamaged>vehicles/american/A24_T2_med/normal/lod0/Gun_06.model</undamaged>
						<destroyed>vehicles/american/A24_T2_med/normal/lod0/Gun_06.model</destroyed>
						<exploded>vehicles/american/A24_T2_med/normal/lod0/Gun_06.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/american/A24_T2_med/collision/Gun_06.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>22<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>25<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>6<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>10</gun>
					</armor>
					<reloadTime>4.6</reloadTime>
					<aimingTime>1.7</aimingTime>
					<shotDispersionRadius>0.39</shotDispersionRadius>
					<shotDispersionFactors>
						<turretRotation>0.14</turretRotation>
						<afterShot>3.5</afterShot>
						<whileGunDamaged>1.3</whileGunDamaged>
					</shotDispersionFactors>
					</_37mm_M-5A>
				<_37mm_Browning_semiautomatic_gun>shared<blitz>
						<blitzPartName>gun_05</blitzPartName>
						<bbox>
							<min>-0.278953 -0.466881 -0.217866</min>
							<max>0.277852 1.135564 0.233542</max>
						</bbox>
						<points>
							<normal>-0.009598 -0.073780 -2.220188</normal>
						</points>
					</blitz>
					<pitchLimits>-20 8</pitchLimits>
					<models>
						<undamaged>vehicles/american/A24_T2_med/normal/lod0/Gun_05.model</undamaged>
						<destroyed>vehicles/american/A24_T2_med/normal/lod0/Gun_05.model</destroyed>
						<exploded>vehicles/american/A24_T2_med/normal/lod0/Gun_05.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/american/A24_T2_med/collision/Gun_05.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>22<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>25<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>6<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>10</gun>
					</armor>
					<maxAmmo>110</maxAmmo>
					<reloadTime>20</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.1</turretRotation>
						<afterShot>3.5</afterShot>
						<whileGunDamaged>1.3</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>1.7</aimingTime>
					<shotDispersionRadius>0.55</shotDispersionRadius>
					</_37mm_Browning_semiautomatic_gun>
				<_37mm_M-5>shared<blitz>
						<blitzPartName>gun_06</blitzPartName>
						<bbox>
							<min>-0.278953 -0.463391 -0.217866</min>
							<max>0.277852 1.284387 0.233542</max>
						</bbox>
						<points>
							<normal>-0.009598 -0.073780 -2.220188</normal>
						</points>
					</blitz>
					<pitchLimits>-20 8</pitchLimits>
					<models>
						<undamaged>vehicles/american/A24_T2_med/normal/lod0/Gun_06.model</undamaged>
						<destroyed>vehicles/american/A24_T2_med/normal/lod0/Gun_06.model</destroyed>
						<exploded>vehicles/american/A24_T2_med/normal/lod0/Gun_06.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/american/A24_T2_med/collision/Gun_06.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>22<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>25<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>6<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>10</gun>
					</armor>
					<reloadTime>20</reloadTime>
					<aimingTime>1.7</aimingTime>
					<shotDispersionRadius>0.55</shotDispersionRadius>
					<shotDispersionFactors>
						<turretRotation>0.14</turretRotation>
						<afterShot>3.5</afterShot>
						<whileGunDamaged>1.3</whileGunDamaged>
					</shotDispersionFactors>
					</_37mm_M-5>
				<_20mm_Hispano_Suiza_Birgikt_gun>shared<blitz>
						<blitzPartName>gun_08</blitzPartName>
						<bbox>
							<min>-0.278953 -0.466881 -0.217866</min>
							<max>0.277852 1.853229 0.233542</max>
						</bbox>
						<points>
							<normal>-0.009598 -0.073780 -2.220188</normal>
						</points>
					</blitz>
					<pitchLimits>-20 8</pitchLimits>
					<maxAmmo>1200</maxAmmo>
					<models>
						<undamaged>vehicles/american/A24_T2_med/normal/lod0/Gun_08.model</undamaged>
						<destroyed>vehicles/american/A24_T2_med/normal/lod0/Gun_08.model</destroyed>
						<exploded>vehicles/american/A24_T2_med/normal/lod0/Gun_08.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/american/A24_T2_med/collision/Gun_08.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>22<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>25<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<gun>10</gun>
					</armor>
					<reloadTime>20</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>2.6</afterShot>
						<whileGunDamaged>1.3</whileGunDamaged>
					</shotDispersionFactors>
					<shotDispersionRadius>0.55</shotDispersionRadius>
					<aimingTime>1.7</aimingTime>
					<clip>
						<count>10</count>
						<rate>600</rate>
					</clip>
				</_20mm_Hispano_Suiza_Birgikt_gun>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>-0.0185869 0.890076 0.405056</rayStart>
					<rayEnd>-0.0185869 0.301659 0.287732</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.34</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</T2T2>
		<T2T1>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-0.684989 -0.591595 -0.368897</min>
					<max>0.654583 0.988413 0.926467</max>
				</bbox>
				<points>
					<normal>-0.015203 0.638456 -1.961779</normal>
				</points>
			</blitz>
			<userString>#usa_vehicles:T2T1</userString>
			<description>#usa_vehicles:T2T1_descr</description>
			<tags/>
			<level>1</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/american/A24_T2_med/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/american/A24_T2_med/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/american/A24_T2_med/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/american/A24_T2_med/collision/Turret_01.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>-0.020821 0.368895 0.828327</gunPosition>
			<armor>
				<armor_1>0</armor_1>
				<armor_2>22</armor_2>
				<armor_3>22</armor_3>
				<armor_4>22</armor_4>
				<armor_5>22</armor_5>
				<armor_6>6</armor_6>
				<armor_7>10</armor_7>
				<armor_8>0</armor_8>
				<armor_9>10</armor_9>
			</armor>
			<primaryArmor>armor_2 armor_3 armor_4</primaryArmor>
			<weight>860</weight>
			<maxHealth>64</maxHealth>
			<rotationSpeed>34</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>60</maxHealth>
				<maxRegenHealth>30</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>220</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>40</maxHealth>
				<maxRegenHealth>20</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_37mm_Browning_semiautomatic_gun>shared<blitz>
						<blitzPartName>gun_02</blitzPartName>
						<bbox>
							<min>-0.274126 -0.584099 -0.208425</min>
							<max>0.285361 1.178207 0.196482</max>
						</bbox>
						<points>
							<normal>0.005618 -0.189872 -2.329323</normal>
						</points>
					</blitz>
					<pitchLimits>-20 10</pitchLimits>
					<models>
						<undamaged>vehicles/american/A24_T2_med/normal/lod0/Gun_02.model</undamaged>
						<destroyed>vehicles/american/A24_T2_med/normal/lod0/Gun_02.model</destroyed>
						<exploded>vehicles/american/A24_T2_med/normal/lod0/Gun_02.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/american/A24_T2_med/collision/Gun_02.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>22<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>25<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>6<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>10</gun>
					</armor>
					<maxAmmo>110</maxAmmo>
					<reloadTime>20</reloadTime>
					<aimingTime>1.7</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.12</turretRotation>
						<afterShot>3.5</afterShot>
						<whileGunDamaged>1.3</whileGunDamaged>
					</shotDispersionFactors>
					<shotDispersionRadius>0.55</shotDispersionRadius>
					</_37mm_Browning_semiautomatic_gun>
				<_20mm_Hispano_Suiza_Birgikt_gun>shared<blitz>
						<blitzPartName>gun_07</blitzPartName>
						<bbox>
							<min>-0.274126 -0.584099 -0.208425</min>
							<max>0.285361 1.904694 0.196482</max>
						</bbox>
						<points>
							<normal>0.005618 -0.189871 -2.329323</normal>
						</points>
					</blitz>
					<pitchLimits>-20 10</pitchLimits>
					<maxAmmo>1200</maxAmmo>
					<models>
						<undamaged>vehicles/american/A24_T2_med/normal/lod0/Gun_07.model</undamaged>
						<destroyed>vehicles/american/A24_T2_med/normal/lod0/Gun_07.model</destroyed>
						<exploded>vehicles/american/A24_T2_med/normal/lod0/Gun_07.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/american/A24_T2_med/collision/Gun_07.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>22<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<gun>10</gun>
					</armor>
					<reloadTime>20</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>2.8</afterShot>
						<whileGunDamaged>1.3</whileGunDamaged>
					</shotDispersionFactors>
					<shotDispersionRadius>0.55</shotDispersionRadius>
					<aimingTime>1.7</aimingTime>
					<clip>
						<count>10</count>
						<rate>600</rate>
					</clip>
				</_20mm_Hispano_Suiza_Birgikt_gun>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>0.873827 0.195313 0.418619</rayStart>
					<rayEnd>0.30924 0.195313 0.215541</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.34</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</T2T1>
	</turrets0>
	<engines>
		<Wright_Continental_R-975C2A>shared</Wright_Continental_R-975C2A>
		<Wright_Continental_R-975C2>shared</Wright_Continental_R-975C2>
	</engines>
	<fuelTanks>
		<Small>shared</Small>
	</fuelTanks>
	<radios>
		<SCR_200>shared</SCR_200>
	</radios>
</root>
